[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] package updater error message



Jeremy Schubert wrote:

I receive the following message error message while running updated. Can someone please translate this into English or Windowese for me :))) ('file /usr/sbin/sysreport conflicts between attempted installs of sysreport-1.4.3-13.el5 and sos-1.7-9.2.el5', (6, '/usr/sbin/ sysreport', 0L)), ('file /usr/share/sysreport/functions conflicts between attempted installs of sysreport-1.4.3-13.el5 and sos-1.7-9.2.el5', (6, '/usr/share/sysreport/functions', 0L))]

sysreport was replaced by sos at some point. Yum recognizes the obsoletes tag on sos and installs sos and removes sysreport. I don't know 'updated', but maybe running 'yum update' fixes this? You can probably also remove sysreport first and then install sos.

Nils Breunese.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]